.__________Catalog-Articles-A_________ {}
.CatalogArt .Section {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	/*text-transform:uppercase;*/
	padding-left: 0px;
	display: block;
	margin: 0px;
}
#sMain   .CatalogArt   .Section  a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	/*text-transform:uppercase;*/
	color: #525246;
	margin-bottom: 15px;
}
#cA .CatalogArt .Section a:hover {
	text-decoration: underline;
}

#sMain   .CatalogArt h1 a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
}
#sMain   .CatalogArt h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #525246;
}

#cA .CatalogArt .sb-border  {
	background-color:#acb9c1;
}
#cA .CatalogArt, #cA .CatalogArt .sb-inner  {
	display: block;
	clear: both;
	overflow: hidden;
	float: none;
	margin: 0px;
	padding: 5px;
	background: #FFFFFF;
	border: 1px solid #cccccc; 
	border-top:5px solid #55AA51;
}

#cA .CatalogArt .sAutor {
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*text-transform:uppercase;*/
	color: #8b8b8b;
}


#sCont #sMain #sContenido .CatalogArt .Content {
	display: block;
	margin: 0px;
	padding: 0px;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;

}
#cA .CatalogArt .Content img {
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	border: 1px solid #000;
	background-color: #ffffff;
}
#cA .CatalogArt .Content .miniText {
	text-align: left;
	margin-left: 2px;
	text-indent: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #525246;
}
#cA .Left .CatalogArt .Content .miniText {
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: -5px;
	padding-left: 0px;
}
#cA .Right .CatalogArt .Content .miniText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #525246;
	text-align: left;
}

.__________Catalog-Articles-B_________ {}

#cB .CatalogArt {
	display: block;
	clear: both;
	overflow: hidden;
	float: none;
	margin: 0px;
	padding-right: 5px;
	padding-left: 5px;

}
#cB .CatalogArt .sb-border  {
	background-color:#acb9c1;}
#cB .CatalogArt, #cB .CatalogArt .sb-inner  {
	background: #FFF;
	border: 1px solid #CCC;
	display: block;
	clear: both;
	overflow: hidden;
	float: none;
	margin: 0px;
	padding: 5px;

}

#cB .CatalogArt .Content img {
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #000000;
	background-color: #fff;
}
#cB .CatalogArt .Content {
	display: block;
	padding: 0px;
	text-align: left;
	margin: 0px;
}

._______Catalog-Articles-Imgs-A________ {}

#cA .CatalogArt .Content .Liquid-Small-Left {
	padding: 0px;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	float: left;
	border: 1px solid #000;
	width: 150px;
}


#cA .CatalogArt .Content .Liquid-Small-Right {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	float: right;
}
#cA .CatalogArt .Content .Liquid-Normal-Left-Block {
	display: block;
	float: left;
	margin-right: 5px;
	margin-left: 0px;
	overflow: hidden;
}


#cA .CatalogArt .Content .Liquid-Normal-Left {
	float: left;
	margin-bottom: 3px;
}
#cA .CatalogArt .Content .Liquid-Normal-Left-Block {}
#cA .CatalogArt .Content .Liquid-Normal-Right {
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#cA .CatalogArt .Content .Liquid-Normal-Right-Block {}
#cA .CatalogArt .Content .Wide {
	width: 624px;
	margin-right: 0px;
	margin-left: 0px;
}
#cA .Left  .iCatalogArt .Content  .Liquid-Normal-Left {
	width: 235px;
	height: 235px;
}
#cA .Right  .iCatalogArt .Content  .Liquid-Normal-Left {
	width: 363px; 
	height: 363px; 
}
#cA .scroller .content .iCatalogArt .Content .Liq_NL {
	float: left;
	margin: 0 8px 8px 0!important;
}
#cA .Horizontal  .iCatalogArt .Content  .Liquid-Normal-Left {
	width: 250px;
}
#cA .Left  .CatalogArt .Content  .Liquid-Normal-Left-Block {
	width: 230px;
	display: block;
	clear: both;
	margin-bottom: 4px;
	margin-top: 3px;
	margin-right: 0px;
	margin-left: 0px;
}
#cA .Left  .CatalogArt .Content  .Liquid-Normal-Right-Block {
	width: 265px;
	display: block;
	clear: both;
	margin-bottom: 4px;
	margin-top: 3px;
	margin-right: 5px;
	margin-left: 0px;
}
#cA .Right .CatalogArt .Content .Liquid-Normal-Right-Block {
	display: block;
	clear: both;
	width: 360px;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#cA .Right .CatalogArt .Content .Liquid-Normal-Left-Block {
	display: block;
	clear: both;
	width: 340px;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 0px;
}


._______Catalog-Articles-Imgs-B________ {}
#cB .CatalogArt .Content .Liquid-Small-Left {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#cB .CatalogArt .Content .Liquid-Normal-Left-Block {
	display: block;
}
#cB .CatalogArt .Content .Liquid-Small-Left {
	float: left;
	padding: 1px;
	border: 1px solid #000000;
	margin-right: 5px;
	margin-bottom: 5px;
}
#cB .CatalogArt .Content .Liquid-Small-Right {
	float: right;
	margin: 0px;
	padding: 1px;
	border: 1px solid #000000;
}


#cB .CatalogArt .Content .Liquid-Normal-Left {}
#cB .CatalogArt .Content .Liquid-Normal-Left-Block {}
#cB .CatalogArt .Content .Liquid-Normal-Right {}
#cB .CatalogArt .Content .Liquid-Normal-Right-Block {}
#cB .Horizontal .CatalogArt .Content .Wide {
	width: 324px;
	padding: 0px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
